<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>システムエラー</title>
    <!-- login.cssの読み込み -->
    <link href="css/login.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">システムエラー</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="btn btn-danger" href="regist.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>
    </header>

    <div class="container mt-5">
        <div class="col-5 mx-auto">
            <h4>システムエラーが発生しました</h4>
            <h5>${errorMessage}</h5>
        </div>
        <div class="container mt-5">
            <div class="col-3 mx-auto">
                <a href="home.html" class="text-danger">Topへもどる</a>
            </div>


</body>

</html>